<p>student-list works!</p>
<br>
<!-- <form nz-form>
    <div nz-row>
        <div nz-col nzSpan="5">
            <nz-form-label  nzFor="studentId">学生ID</nz-form-label>
        </div>
    </div>
</form> -->

<form nz-form>
    <div nz-row>
        <div nz-col nzSpan="5">
            <nz-form-label  nzFor="studentId">学生ID</nz-form-label>
        </div>
    </div>
</form>
